Loading...
Searching...
No Matches
caf::param_decay< T > Struct Template Reference

Convenience struct for remove_param<std::decay<T>>. More...

`#include <param.hpp>`

## Public Types

using | type = typename remove_param<typename std::decay<T>::type>::type

## Detailed Description

template<class T>
struct caf::param_decay< T >

Convenience struct for remove_param<std::decay<T>>.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/param.hpp